Bug 427276 - tzdata update needed for new Argentina time change
tzdata update needed for new Argentina time change
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: tzdata (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Petr Machata
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-02 13:38 EST by Kevin Fenzi
Modified: 2015-05-04 21:33 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-19 06:27:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Fenzi 2008-01-02 13:38:26 EST
See: 

http://www.redhat.com/archives/fedora-devel-list/2007-December/msg01764.html

Change was approved on 2007-12-29 and took effect on 2007-12-31.
Comment 1 Martí­n Marqués 2008-10-06 08:06:16 EDT
tzdata is once again wrong for argentina. It push an hour forward last sunday when this should happen the third sunday of October.
Comment 2 Maximiliano Bertacchini 2008-10-08 12:20:31 EDT
I can confirm this really annoying bug. Debian has already fixed it:
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=501169
Comment 3 Martí­n Marqués 2008-11-19 04:32:47 EST
This bug should be closed as the upstream tzdata corrected this problem.
Comment 4 Petr Machata 2008-11-19 06:27:10 EST
Right, this is a leftover.

Note You need to log in before you can comment on or make changes to this bug.